@charset "utf-8";
/* CSS Document */
.article-title{}
.article-title h1{
    font-size: 24px;
    color: #222222;
}
.article-title p{
    font-size: 18px;
    color: #444444;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    padding-top: 10px;
}
.article_info{padding-bottom: 10px;}
.article_info i{
    padding-right: 6px;
    color:#adadad;
}
.article_info img{
    padding-right: 5px;
    position: relative;
    top: 2px;
}
.article_info span{
    margin-right: 30px;
    color: #333;
}
.article-source{
    padding: 12px 0px;
}
.article-source a{
    background: #1b66e6;
    color: #fff;
    display: inline-block;
    padding: 4px 16px;
    border-radius: 4px;
    margin-right: 14px;
    font-size: 16px;
    line-height: 36px;
    font-weight: bold;
}
.article-source a:hover{
    color:#fff;
}
.article-source a i{
    padding-right: 10px;
}

.article_cn table{}
.article_cn td{
    vertical-align: top;
    font-size: 14px;
    line-height: 26px;
}
.article_cn tr td:nth-of-type(2){
    
padding-bottom: 8px;
}
.article_cn tr td:nth-of-type(1){
    color:#777777;
    width: 100px;
}
.article_cn table:nth-of-type(1) tr td:nth-of-type(1){
    color:#777777;
    width: 70px;
}
.article_cn td p{
    font-size: 14px;
    color: #333;
}


.article_info2{
    padding-bottom: 30px;
    border-bottom: 1px solid #d9e0e8;
    margin-bottom: 40px;
}
.article_info3{
    margin-bottom: 40px;
}
.article_info3:last-child{
    margin-bottom: 0px;
}
.article_info2 table{
    padding-top: 10px;
}
.article_info2 td{
    vertical-align: top;
    font-size: 14px;
    line-height: 26px;
}
.article_info2 tr td:nth-of-type(2){
    
padding-bottom: 8px;
}
.article_info2 tr td:nth-of-type(1){
    color:#777777;
    width: 100px;
}
.article_info2 table:nth-of-type(1) tr td:nth-of-type(1){
    color: #333;
    width: 70px;
    font-weight: bold;
}
.en{
}
.article_info2 td p{
    font-size: 14px;
    color: #333;
}

.fund_p{
	color:#333333;
	font-size: 14px;
	line-height: 26px;
}

.normal_p2{
    font-size: 14px;
    line-height: 26px;
    color: #333;
    margin-bottom: 10px;
}

.article_title_en {
    font-size: 24px;
    font-weight: bold;
    line-height: 36px;
    padding-bottom: 10px;
}
.author_info span{
}
.author_address{
    padding: 10px 0;
}
.author_address li p{
    font-size: 14px;
    line-height: 24px;
}
.author_address_en{padding: 10px 0;}
.author_address_en li p{
    font-size: 14px;
    line-height: 24px;
}

.article_info3 table{}
.article_info3 td{
    vertical-align: top;
    font-size: 14px;
    line-height: 26px;
}
.article_info3 tr td:nth-of-type(2){
    
padding-bottom: 2px;
}
.article_info3 tr td:nth-of-type(1){
    color: #333333;
    width: 26px;
}
.article_info3 td p{
    font-size: 14px;
    color: #333;
}
.article_cn{padding-bottom:24px;}

.doi{
    padding-top: 15px;
}
.author_name{
    padding-bottom: 8px;
}
.author_name p{
    line-height: 30px;
}
.application{}
.application p{
    line-height: 30px;
}
